#
# File: rsbac/adf/reg/Makefile
#
# Makefile for the Linux rsbac REG / registration of decision modules
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := reg.o
OX_OBJS  := reg_main.o
M_OBJS   :=

include $(TOPDIR)/Rules.make
